[CONFIG]

Mask = 16383
Str0  = "FOSC0"
Str1  = "FOSC1"
Str2  = "WDTEN"
Str3  = "/PWRTE"
Str4  = "CP"
Str5  = "CP"
Str6  = "CP"
Str7  = "CP"
Str8  = "CP"
Str9  = "CP"
Str10 = "CP"
Str11 = "CP"
Str12 = "CP"
Str13 = "CP"